RubyGems Navigation menu

fluent-plugin-out_hosted_graphite 0.0.2

fluentd output plugin for post to Hosted Graphite

Versions:

  1. 0.0.2 - January 11, 2015 (7.5 KB)
  2. 0.0.1 - January 10, 2015 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.0.0
  • Owners:

    Authors:

    • inokappa

    SHA 256 checksum:

    8b830374be5c71bdd48d2ab08754da36b9af9e73da9b8d6a781731319ee3c844

    Total downloads 4,654

    For this version 2,775

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: